## python-wordcloud 1.8.1+dfsg

=== requirements.txt ===
matplotlib>=1.5.3
numpy>=1.6.1
pillow
