## python-wordcloud 1.6.0+dfsg

=== debian/changelog ===
python-wordcloud (1.6.0+dfsg-3) unstable; urgency=medium

  * Fix copyright
    Closes: #955336

 -- Andreas Tille <tille@debian.org>  Mon, 30 Mar 2020 08:42:23 +0200

python-wordcloud (1.6.0+dfsg-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Mar 2020 06:14:06 +0100

python-wordcloud (1.6.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #950917)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Feb 2020 21:28:19 +0100
