=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=wordcloud
export PYBUILD_AFTER_INSTALL = \
  dh_link /usr/share/texlive/texmf-dist/fonts/truetype/ascender/droid/droidsansmono/DroidSansMono.ttf {install_dir}/$(PYBUILD_NAME)/DroidSansMono.ttf


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	dh_auto_configure
	cython3 wordcloud/*.pyx
