## python-wordcloud 1.8.1%2Bdfsg

=== debian/control ===
Source: python-wordcloud
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               cython3,
               python3-setuptools,
               python3-all-dev,
               python3-matplotlib <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pil <!nocheck>,
               debhelper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wordcloud
Vcs-Git: https://salsa.debian.org/python-team/packages/python-wordcloud.git
Homepage: https://github.com/amueller/word_cloud
Rules-Requires-Root: no

Package: python3-wordcloud
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-matplotlib,
         python3-numpy,
         python3-pil,
         texlive-fonts-extra
Description: little word cloud generator in Python
 Compared to other wordclouds, this algorithm has the advantage of
  * filling all available space.
  * being able to use arbitrary masks.
  * having a stupid simple algorithm (with an efficient implementation)
    that can be easily modified.
