=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-numpy, python3-matplotlib
Restrictions: allow-stderr
