## python-wordcloud 1.8.1+dfsg

=== debian/changelog ===
python-wordcloud (1.8.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 14 Nov 2020 20:01:45 +0530

python-wordcloud (1.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add manpages
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 27 Sep 2020 15:14:24 +0530
