=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #! /usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME=wordcloud
 export PYBUILD_AFTER_INSTALL = \
   dh_link /usr/share/texlive/texmf-dist/fonts/truetype/ascender/droid/droidsansmono/DroidSansMono.ttf {install_dir}/$(PYBUILD_NAME)/DroidSansMono.ttf
