## python-wordcloud 1.8.2.2+dfsg

=== debian/changelog ===
python-wordcloud (1.8.2.2+dfsg-1) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 16:44:02 +0100

python-wordcloud (1.8.1+dfsg-3) unstable; urgency=medium

  * Move package to Debian Python Team
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 13:44:19 +0100

python-wordcloud (1.8.1+dfsg-2) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 07:01:15 +0200
