=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-numpy <!nocheck>,
                python3-pil <!nocheck>,
                debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wordcloud
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-wordcloud.git
 Homepage: https://github.com/amueller/word_cloud
