## python-wordcloud 1.9.2+dfsg

=== debian/changelog ===
python-wordcloud (1.9.2+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #1040635
  * Fix filename of download tarball

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jul 2023 10:58:08 +0200
