## python-wordcloud 1.9.3%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,15 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_clean:
+	set -ex; \
+	if [ -e "${CURDIR}/wordcloud/query_integral_image.c" ]; then \
+		rm "${CURDIR}/wordcloud/query_integral_image.c"; \
+	fi
+
 override_dh_auto_configure:
 	dh_auto_configure
 	cython3 wordcloud/*.pyx
+
+# skip tests when building, depends on autopkgtest
+override_dh_auto_test:
