## python-wordcloud 1.9.3+dfsg

=== debian/changelog ===
python-wordcloud (1.9.3+dfsg-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:57:24 +0000

python-wordcloud (1.9.3+dfsg-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:28:17 +0000

python-wordcloud (1.9.3+dfsg-2build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:28:40 +0100

python-wordcloud (1.9.3+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Arnaud Rebillout ]
  * Use NotoMono-Regular.ttf in place of DroidSansMono.ttf (Closes: #1055946)
  * Use execute_after in d/rules

  [ Sophie Brun ]
  * Remove superfluous file pattern in debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Sep 2024 14:20:45 +0200

python-wordcloud (1.9.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.3. (Closes: #1055721)
  * Add python3-setuptools-scm on B-D.
  * Add python3-wordcloud.install to install properly.
  * Skip tests when building, depend on autopkgtest.
  * Add upstream test to autopkgtest.
  * Add patch to skip tests failed.
  * Add _version.py patch as placeholder to fix dpkg-source check
    issue

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 05 Jan 2024 17:15:14 +0800
