=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
                dh-python,
                cython3,
                python3-setuptools,
+               pybuild-plugin-pyproject,
+               python3-setuptools-scm,
                python3-all-dev,
                python3-matplotlib <!nocheck>,
                python3-numpy <!nocheck>,
@@ -27,7 +29,7 @@
          python3-matplotlib,
          python3-numpy,
          python3-pil,
-         texlive-fonts-extra
+         fonts-noto-mono
 Description: little word cloud generator in Python
  Compared to other wordclouds, this algorithm has the advantage of
   * filling all available space.
