## python-wordcloud 1.9.4+dfsg

=== requirements.txt ===
matplotlib>=1.5.3
numpy>=1.6.1
pillow
cython
