=== debian/changelog ===
python-wordcloud (1.9.4+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * use dh-sequence-python3
  * reformat with black

  [ Étienne Mollier ]
  * New upstream version 1.9.4+dfsg
  * d/{clean,rules}: repair the clean target. (Closes: #1048272)
  * d/control: declare compliance to standard version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 Github template.
  * add-version.patch: normalize the dep3 header.
  * skip-tests-failed.patch: normalize the dep3 header.

 -- Étienne Mollier <emollier@debian.org>  Sat, 15 Nov 2025 18:18:40 +0100
