=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,9 @@
   dh_link /usr/share/fonts/truetype/noto/NotoMono-Regular.ttf {install_dir}/$(PYBUILD_NAME)/DroidSansMono.ttf
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_clean:
+execute_after_dh_auto_clean:
 	set -ex; \
 	if [ -e "${CURDIR}/wordcloud/query_integral_image.c" ]; then \
 		rm "${CURDIR}/wordcloud/query_integral_image.c"; \
