=== debian/tests/control ===
Tests:
 run-unit-test,
Depends:
 python3-all,
 python3-coverage,
 python3-matplotlib,
 python3-numpy,
 python3-pytest-cov,
 python3-pytest-sugar,
 python3-setuptools-whl,
 @,
Restrictions:
 allow-stderr,
