=== debian/watch ===
Version: 5

Template: Github
Owner: amueller
Project: word_cloud
Dversionmangle: auto
Repacksuffix: +dfsg
